<?php
	// แทรกไฟล์สร้างฟอนต์จากโฟลเดอร์ makefont มาใช้งาน
	require('makefont/makefont.php'); 
	// MakeFont('พาธของฟอนต์','Encode ของฟอนต์');
	MakeFont('localhost\fpdf\font17\THSarabun.ttf','cp874'); 
	// MakeFont('พาธของฟอนต์','Encode ของฟอนต์');
	MakeFont('localhost\fpdf\font17\THSarabun Bold.ttf','cp874');
	// MakeFont('พาธของฟอนต์','Encode ของฟอนต์'); 
	MakeFont('localhost\fpdf\font17\THSarabun BoldItalic.ttf','cp874'); 
	// MakeFont('พาธของฟอนต์','Encode ของฟอนต์');
	MakeFont('localhost\fpdf\font17\THSarabun Italic.ttf','cp874'); 
?>